<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1845-3-00_0003 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214152 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-03"> 1845-3-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 1 </idno>
    </p>
    <p>
     <idno type="num_year"> 4 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214152 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-12-29"> 1847-12-29 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-12-29">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 29 décembre. — M. Bertrand , président. </p>
   <p> Les conventions stipulent que dans le cas où le commettant ferait un rabais, le négociant
    aurait le droit d'en faire supporter une part au chef d'atelier, doivent-elles recevoir leur
    exécution? — Oui. </p>
   <p> Drogue, Saunier et Binoux avaient reçu une pièce de fabrication inférieure sans stipuler de
    rabais , mais en se réservant le droit d'en faire dans le cas où ils auraient eux-mêmes à en
    supporter de la part de leurs commettants. </p>
   <p> Ils justifient par leurs correspondances des rabais qu'ils ont eu à supporter. Le Conseil a
    ordonné que le rabais inscrit sur le livre de Tranchant restera à sa charge. </p>
  </body>
 </text>
</TEI>
